<div id="ovk-breadcrumb" aria-label="Struktur" role="contentinfo" >
	<div id="home-icon">
		<a aria-label="Home" href="{{ data 'domain_root' }}/"><i class="fa fa-home"></i></a>
	</div>
	<div class="dropdown">
		<div id="hamburger-container" style="display: block;">
			<a id="hamburger-menu" aria-label="hamburger menü">
				<i class="hamburger-icon fas fa-bars dropdown-icon"></i>
			</a>
		</div>
		<div class="dropdown-content" id="dropdown-content">
			<a href="{{ data 'domain_root' }}/struktogramme.html">Video erstellt mit Animaker</a>
			<a href="{{ data 'domain_root' }}/struktogramme-tablet.html">Video erstellt als Tablet Capture</a>
		</div>
	</div>
</div>